<Setting>
    <UIConfig>
        <Max_Allowed_Task value="3" Default="1" Min="0" Max="0" Scale="0" />
        <General_Directory value="C:\Temp\12345\Bin\Win32\Release\Video" Default="" />
    </UIConfig>
</Setting>
